# Generated by Django 3.1.6 on 2021-02-24 04:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('software', '0006_auto_20210223_0800'),
    ]

    operations = [
        migrations.AlterField(
            model_name='software',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-24 04:20:42'),
        ),
    ]
